name: Media Bulk Upload
type: module
description: Allows uploading files in bulk and converting them to media entities.
core_version_requirement: ^10.3 || ^11
package: Media
dependencies:
  - drupal:media
configure: entity.media_bulk_config.collection

# Information added by Drupal.org packaging script on 2025-06-10
version: '3.0.4'
project: 'media_bulk_upload'
datestamp: 1749524325
